2020-07-02 11:25 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001232Spring engineGeneralpublic2009-05-06 01:53
ReporterLicho 
Assigned Tozerver 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version0.77b5+svn 
Target VersionFixed in Version0.78.2.1+git 
Summary0001232: Tasclients beta sends ExitRequest to SpringDownloader causing it to quit
DescriptionSingle player games do it for sure.
I got numerous reports of random "exits" since few days ago.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0003405

zerver (reporter)

The solution can be found at springlobby.info
+Notes

-Issue History
Date Modified Username Field Change
2009-01-03 19:45 Licho New Issue
2009-05-06 01:53 zerver Note Added: 0003405
2009-05-06 01:53 zerver Status new => resolved
2009-05-06 01:53 zerver Fixed in Version => 0.78.2.1+git
2009-05-06 01:53 zerver Resolution open => fixed
2009-05-06 01:53 zerver Assigned To => zerver
+Issue History